## xserver-xorg-video-loongson 0.2.0

=== debian/changelog ===
xserver-xorg-video-loongson (0.2.0-1+deb10u1.lnd.4) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 19:28:14 +0800

xserver-xorg-video-loongson (0.2.0-1+deb10u1.lnd.3) unstable; urgency=medium

  * add ls7a2000 support
  * install 20-lsdc.conf for 2k0500.
  * support build in x86-64 arch

 -- suijingfeng <suijingfeng@loongson.cn>  Fri, 21 Jan 2022 19:28:04 +0800

xserver-xorg-video-loongson (0.2.0-1+deb10u1.lnd.2) unstable; urgency=medium

  * 20-loongson.conf: don't enable double shadow on default

 -- suijingfeng <suijingfeng@loongson.cn>  Fri, 27 Aug 2021 09:12:04 +0800

xserver-xorg-video-loongson (0.2.0-1+deb10u1.lnd.1) unstable; urgency=medium

  * remove unnessary exporting dmabuf fd when create a pixmap backed by a dumb buffer

 -- suijingfeng <suijingfeng@loongson.cn>  Wed, 19 May 2021 17:21:04 +0800

xserver-xorg-video-loongson (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #14200)

 -- suijingfeng <suijingfeng@loongson.cn>  Sun, 30 Aug 2020 21:18:04 +0800
