=== debian/control ===
Source: xserver-xorg-video-loongson
Section: x11
Priority: optional
Maintainer: suijingfeng <suijingfeng@loongson.cn>
Build-Depends:
 debhelper (>= 11),
 automake,
 quilt,
 xserver-xorg-dev,
 libdrm-dev,
 libudev-dev,
 libgbm-dev,
 xutils-dev,
 xorg-dev,
 libtool,
 libsysfs-dev
Standards-Version: 4.1.3
Homepage: <http://gerritos.loongnix.org:8081/#/admin/projects/lnd10_m/xf86-video-loongson>

Package: xserver-xorg-video-loongson
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: loongson is an Xorg video driver.
 loongson is an Xorg video driver for the kernel driver which name is the value of "MatchDriver" in 20-loongson.conf. Note that 3D acceleration is available through enable the EXA layer. If the fake EXA accerelation is not enabled, then this driver will fallback to shadowfb. This driver supports TrueColor visuals at framebuffer depths of 15, 16, 24, and 30.
 This package is build from the X.org xf86-video-loongson driver module.
