=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MIANT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/default.mk

XXV=xserver-xorg-video

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build/ -- \
		--libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip -p$(XXV)-loongson --dbgsym-migration="$(XXV)-loongson-dbg(<< 0.2.0-1~)" 

override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --builddirectory=build/
